Subject: Document Action: IP Multicast Applications: Challenges and Solutions to Informational

From: The IESG <[email-masked]>
Date: Tue, 19 Jun 2001 16:07:56 -0400

The IESG has approved the Internet-Draft 'IP Multicast Applications:
Challenges and Solutions' <draft-ietf-mboned-mcast-apps-02.txt> as a
Informational.  This document is the product of the MBONE Deployment
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.